<p class="title">Rename folder</p>

<% form_tag :action => 'update', :id => @folder do %>
    <%= render_partial 'form' %>
    <%= submit_tag 'Rename' %>
<% end %>

<%= link_to 'Back', :action => 'list', :id => controller.folder_id %>